Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<realfile> |

`<realfile>` is defined in the Main RXML parser module. Prints the path to the file containing the page in the computers file system, rather than Challenger's virtual file system, or unknown if it is impossible to determine.

Attributes |

Attributes

Example

source code

    <realfile>

result | unknown

</dump_if not cookie=rxml-help>